RubyGems Navigation menu

highlander 0.2.2

The highlander spec ensures that only one instance of the current process is running. If you try to run the same Ruby program again it will raise a RuntimeError instead.

Versionen:

  1. 0.2.2 - July 21, 2020 (15,5 KB)
  2. 0.2.1 - February 02, 2017 (11,5 KB)
  3. 0.2.0 - October 05, 2015 (11,5 KB)
  4. 0.1.2 - October 13, 2014 (6,5 KB)
  5. 0.1.1 - January 23, 2013 (5 KB)
Zeige alle Versionen (6 total)

Besitzer:

Pushed by:

Autoren:

  • Daniel J. Berger

SHA 256-Prüfsumme:

7ed1fdf73a018184ca406d77147bd5d4dcd4b8a2cccaaaeaab97720b424ac566

Downloads insgesamt 10.135

Für diese Version 524

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: